Subject: RE: [lojban] [WWWW] Goals for http://www.lojban.org/

From: "Craig" <[email-masked]>
Date: Mon, 3 Dec 2001 19:06:24 -0500

>music, etc, etc. Just being on the verbose side. :) Images should really
>be avoided, also. I can't really see them adding much of anything.

I would suggest having a small icon version of the logo, with a section of the page where you can download the numerous images which are different versions of that logo - the full-size one, the three-d one, the gray one on the lojban portal, some in different color schemes, ideally several similar versions of the other lojban logo, the necker cube, et cetera. But we reallyonly need one visible on the main page, and certainly I agree that more will add nothing - nor will most other images.